当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : pidgin2.5.2可以使用2。5。5的qq插件
帖子发表于 : 2009-04-10 19:43 
头像

注册: 2008-04-07 17:36
帖子: 4010
地址: 泰安人在阜新
送出感谢: 0 次
接收感谢: 0 次
本来用的9。04,因cuda的兼容问题,所以退回8。04,可是pidgin的qq不能用了,郁闷,说版本太低

就想着试试可不可以把2。5。5的qq插件放到2。5。2里

去源上http://mirrors.163.com/ubuntu/pool/main/p/pidgin/ 下载libpurple0_2.5.5-1ubuntu6_i386.deb(64位的看好了啊,下载amd64的),用压缩工具,我用的xarchive解开,把里边的libqq这个文件拷到/usr/lib/purple-2这个目录下,覆盖掉原来的libqq就行了,呵呵,登录qq吧,记得在高级标签里选上qq08啊

enjoy it!


_________________
宇宙数学物理 sssssssss Ubuntu 桌面培训 sssssssss 问打包的问题之前先看
和我一样的新手请看,我看过了,腰不酸了,腿不疼了,上楼也有劲了
想去IRC的点这里——一个比QQ群好N多的东西


页首
 用户资料  
 
2 楼 
 文章标题 : Re: pidgin2.5.2可以使用2。5。5的qq插件
帖子发表于 : 2009-04-10 23:22 
头像

注册: 2008-09-11 21:53
帖子: 127
地址: harbin
送出感谢: 0 次
接收感谢: 1
http://www.pidgin.im/download/ubuntu/
pidgin提供了升级到最新版本的launchpad源,添加源就行了 。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: pidgin2.5.2可以使用2。5。5的qq插件
帖子发表于 : 2009-04-11 8:19 
头像

注册: 2008-04-07 17:36
帖子: 4010
地址: 泰安人在阜新
送出感谢: 0 次
接收感谢: 0 次
哦。呵呵,现在能用就先不捣鼓了,记下,说不定哪天qq08的协议再过期了,能用到


_________________
宇宙数学物理 sssssssss Ubuntu 桌面培训 sssssssss 问打包的问题之前先看
和我一样的新手请看,我看过了,腰不酸了,腿不疼了,上楼也有劲了
想去IRC的点这里——一个比QQ群好N多的东西


页首
 用户资料  
 
4 楼 
 文章标题 : Re: pidgin2.5.2可以使用2。5。5的qq插件
帖子发表于 : 2009-04-11 21:13 
头像

注册: 2009-03-15 17:02
帖子: 184
送出感谢: 0 次
接收感谢: 0 次
mark


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译